{
	"format_version": "1.21.6",
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "item/wooden_sword/squared/wooden_sword",
	"textures": {
		"particle": "item/stone_sword/squared/stone_sword"
	}
}